Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
lang_mod_edge.h File Reference
`#include "cube_tuning_params.h"`
`#include "char_set.h"`

Go to the source code of this file.

## Classes

class | tesseract::LangModEdge

## Namespaces

namespace | tesseract